-- 基础信息
base_info = {
	group_id = 133220433
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 433001, monster_id = 28030102, pos = { x = -2596.625, y = 427.947, z = -4456.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 433002, monster_id = 28030102, pos = { x = -2599.738, y = 428.938, z = -4459.884 }, rot = { x = 0.000, y = 269.344, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 901, area_id = 11 },
	{ config_id = 433003, monster_id = 28030306, pos = { x = -2507.762, y = 429.337, z = -4406.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 433007, monster_id = 28030306, pos = { x = -2512.212, y = 436.329, z = -4389.465 }, rot = { x = 0.000, y = 140.589, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 433008, monster_id = 28030306, pos = { x = -2497.877, y = 444.235, z = -4368.614 }, rot = { x = 0.000, y = 244.571, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 433009, monster_id = 28030306, pos = { x = -2490.159, y = 445.206, z = -4380.601 }, rot = { x = 0.000, y = 204.612, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 433013, gadget_id = 70290003, pos = { x = -2460.084, y = 454.736, z = -4404.764 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 433004, monster_id = 28030306, pos = { x = -2508.008, y = 431.104, z = -4402.175 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 11 },
		{ config_id = 433005, monster_id = 28030306, pos = { x = -2511.976, y = 435.816, z = -4390.721 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 901, area_id = 11 },
		{ config_id = 433006, monster_id = 28030306, pos = { x = -2510.717, y = 436.164, z = -4389.799 }, rot = { x = 0.000, y = 285.790, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 },
		{ config_id = 433010, monster_id = 28030306, pos = { x = -2481.931, y = 456.480, z = -4416.913 }, rot = { x = 0.000, y = 175.605, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 },
		{ config_id = 433011, monster_id = 28030306, pos = { x = -2483.646, y = 451.325, z = -4387.864 }, rot = { x = 0.000, y = 175.605, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 },
		{ config_id = 433012, monster_id = 28030306, pos = { x = -2474.261, y = 452.503, z = -4398.578 }, rot = { x = 0.000, y = 175.605, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 }
	},
	gadgets = {
		{ config_id = 433014, gadget_id = 70500000, pos = { x = -2493.199, y = 445.251, z = -4412.142 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
		{ config_id = 433015, gadget_id = 70500000, pos = { x = -2461.707, y = 444.305, z = -4390.058 }, rot = { x = 0.000, y = 0.000, z = 331.064 }, level = 27, point_type = 2040, area_id = 11 },
		{ config_id = 433016, gadget_id = 70500000, pos = { x = -2474.128, y = 446.587, z = -4423.890 }, rot = { x = 0.000, y = 247.313, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
		{ config_id = 433017, gadget_id = 70500000, pos = { x = -2472.692, y = 445.584, z = -4418.870 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
		{ config_id = 433018, gadget_id = 70500000, pos = { x = -2460.164, y = 446.590, z = -4414.216 }, rot = { x = 0.000, y = 217.641, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
		{ config_id = 433020, gadget_id = 70500000, pos = { x = -2467.733, y = 443.213, z = -4387.217 }, rot = { x = 0.000, y = 217.641, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 433001, 433002, 433003, 433007, 433008, 433009 },
		gadgets = { 433013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
